@charset "UTF-8";
/*メニューをページ下部に固定*/
#sp-fixed-menu {
  position: fixed;
  width: 100%;
  bottom: -60px;
  font-size: 0;
  opacity: 0.9;
  z-index: 49 !important;
  transition: bottom 0.6s;
}

#sp-fixed-menu.show {
  bottom: 0;
}

/*メニューを横並びにする*/
#sp-fixed-menu ul {
  display: flex;
  list-style: none;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
  width: 100%;
  align-items: center;
}

#sp-fixed-menu li {
  justify-content: center;
  align-items: center;
  width: 20%;
  padding: 0;
  margin: 0;
  height: 60px;
  font-size: 10px;
  background-color: #fff;
  border: 1px solid #fff;
}

/*左側メニューを緑色に*/
/*ボタンを調整*/
#sp-fixed-menu li a {
  color: #7e5f4d;
  text-align: center;
  display: block;
  width: 100%;
  padding: 10px;
}
#sp-fixed-menu li a img {
  display: block;
  margin: 0 auto;
  width: 20px;
  margin-bottom: 5px;
}

#goToTop {
  width: 5%;
  margin-left: auto !important;
  margin-right: 10%;
}
@media screen and (max-width: 768px) {
  #goToTop {
    width: 20%;
  }
}